Big Angry Blue Fish
and 1 contributors

Modules

Changes for version 1.03

  • Altered IO::String prereq to version 1.02 and higher in Makefile.PL